src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5872633b9d3e0b6838fde2ce8fb78da025999e74
src-git packages https://git.openwrt.org/feed/packages.git^ac3811cdac989d03f555f2926048c0a70f987850
src-git luci https://git.openwrt.org/project/luci.git^41a338d11e4d27c85eaa92e1b10147ba6e3cfa46
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
